/*
Theme Name: Divi Child Theme
Author: WordPress User
Template: Divi
*/

@import url("../Divi/style.css");

/* 404 page bg */
body.error404.custom-background.et_pb_button_helper_class  {
    background: linear-gradient(to right, #e7e7e7 50%, #006bb6 50%);
}
/* Your CSS goes here */

/* from divi theme options */
body.search .et_pb_post a img {
	display: none;
}
body.archive .et_pb_post a img {
	display: none;
}
body.archive .et_pb_post .entry-featured-image-url {
    display: none;
}
.linkedIn:hover {
	border-bottom: dotted 1px #006bb7;
}
#conferenceTable td {
border: 0; text-align: center; padding: .4em;
}	

/* END divi theme option section */
	
body.search .et_pb_post a img {
	display: none;
}

body.archive .et_pb_post a img {
	display: none;
}

.linkedIn:hover {
	border-bottom: dotted 1px #006bb7;
}

#conferenceTable td {
border: 0; text-align: center; padding: .4em;
}

@media (max-width: 780px) {
	.wahiCategories {
	width:100%!important;
	}
	
.et_pb_gutters3 .et_pb_column_1_6, .et_pb_gutters3 .et_pb_row .et_pb_column_1_6, .et_pb_gutters3 .et_pb_column_5_6, .et_pb_gutters3 .et_pb_row .et_pb_column_5_6, .et_pb_gutters3 .et_pb_column_1_5, .et_pb_gutters3 .et_pb_row .et_pb_column_1_5, .et_pb_gutters3 .et_pb_column_2_5, .et_pb_gutters3 .et_pb_row .et_pb_column_2_5, .et_pb_gutters3 .et_pb_column_3_5, .et_pb_gutters3 .et_pb_row .et_pb_column_3_5, .et_pb_gutters3 .et_pb_column_4_5, .et_pb_gutters3 .et_pb_row .et_pb_column_4_5, .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3 .et_pb_row .et_pb_column_1_4 {
		width:100%!important;
	}
}

.et_pb_button {
    text-transform: uppercase !important;
}
li.ecs-event {
    list-style: none;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    min-height: 150px;
}
h1 {
  font-family: 'Francois One',Helvetica,Arial,Lucida,sans-serif;
  font-size: 40px!important;
  color: #006bb7;
  font-weight: 500;
}
h2 {
    font-family: 'Francois One',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-size: 26px;
}

h3 {
  font-family: 'Francois One',Helvetica,Arial,Lucida,sans-serif;
  font-size: 22px !important;
  color: #333;
  font-weight: 500;
}
h5.et_pb_toggle_title  {
 font-family: 'Francois One',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 15px !important;
  color: #333;
  font-weight: 500;
  text-transform: capitalize;
}

h5.et_pb_toggle_title div {
 font-family: 'Francois One',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 13px !important;
  color: #333;
  font-weight: 500;
  text-transform: capitalize;
}

/* change prcing table memebrships */
.page-id-11255 .et_pb_column_1_6, .page-id-11255 .et_pb_row .et_pb_column_1_6 {
    width: 16.083% !important;
}
div#pricecard div.et_pb_column.et_pb_column_1_6 {
    margin-right: 0.5% !important;
}
div#pricecard.et_pb_section.pricecard.et_pb_section_2.et_pb_with_background.et_pb_inner_shadow.et_section_regular div.et_pb_row.et_pb_row_3 {
    width: 89% !important;
    max-width: 89% !important;
}


/* hide post but dosplay chia site/feed only*/
body.archive.post-type-archive.post-type-archive-tribe_events #post-11356 {
    display: none !important;
}
/* EBOOK changes below */
/* Ebook form*/
form.form-horizontal input:focus:required:invalid {
  background: pink url(ico_validation.png) 379px 3px no-repeat;
}
form.form-horizontal input:required:valid {
  background-color: #fff;
  background-position: 379px -61px;
}
/* end form*/
div.buttons a.ebook_buy_link {
  background: #006bb7 !important;
  color: #fff;
  padding: 8px 20px;
  font-size:18px;
  margin-top:10px;
}
.bookshelf figcaption {
    display: none !important;
}
.page-id-11521 p.button a {
  background: #006bb7 !important;
  color: #fff;
  padding: 8px 20px;
  margin-top:10px;
}
.details_link {
    display: none !important;
}
.bookshelf figure h2 {
    color: #d14d0c;
    font-family: "Open Sans",Arial,sans-serif !important;
    font-weight: 400 !important;
}
.bookshelf figure h2 span {
    color: #222 !important;
    font-size: 11px !important;
}
.bookshelf a {
    color: #fff !important;
}
.book {
	display: none !important;
}
.bookshelf figure {
    margin: 0px !important;
    padding: 0px !important;
    max-width: 100% !important;
    width: 100% !important;
}
div#bookshelf.bookshelf {
    margin-top: -35px !important;
}
/* END Ebook */
/* popup*/
.popmake.theme-10603 .popmake-title, .popmake.theme-default-theme .popmake-title {
    color: #00b7cd !important;
    font-size: 24px !important;
    line-height: 48px !important;
}
/* END popup*/
/* remove click from org carousel slider */
div.tp-carousel-wrapper ul.tp-revslider-mainul li.tp-revslider-slidesli {
  pointer-events: none;
  cursor: default;
}

#post-9226 {display:none;}
table.pricingTable {
    border: none;
}
table.pricingTable sup {
    top: -1.1em;
}
table.pricingTable .et_pb_button::after {
    display: none;
}

table.pricingTable th {
  color: #fff;
  background: silver;
  font-size: 20px;
  text-align:center;
  font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif !important;
  padding: 3px 5px;
}
table.pricingTable th small {
  font-size: 12px;
  line-height: 1;
  margin-top: 10px;
  display: block;
}
table.pricingTable td {  
  background: #f2f2f2;
  font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif !important;
  border-top: none;
}
table.pricingTable td.price {  
  background: #fff;
  text-align:center;
  padding: 3px 5px;
  border-top: none;
}
table.pricingTable td.price span.prices {
  font-family: 'PT Sans Narrow',Helvetica,Arial,Lucida,sans-serif;
  line-height: 48px;
  color: #2ea3f2;
  font-size: 34px;
  letter-spacing: -2px;
}
table.pricingTable td.titles {  
  background: #f2f2f2;
}

#wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 {
    background-size: auto !important;
}
#wds_container1_1 #wds_container2_1 .wds_slideshow_image_1 {
    background-size: auto !important;
}
#wds_container1_2 #wds_container2_2 .wds_slideshow_image_2 {
    background-size: auto !important;
}
#wds_container1_3 #wds_container2_3 .wds_slideshow_image_3 {
    background-size: auto !important;
}

body.page-id-6 .su-posts-default-loop h2.su-post-title {
    clear: none;
    margin: 0 0 0.3em 0;
    font-size: 17px;
    font-weight: bold;
    color: #006bb6;
    font-weight: 600;
}
body.page-id-6 .su-posts-default-loop .su-post-meta {
    margin-bottom: 0.7em;
    opacity: 1;
    filter: alpha(opacity=1);
    text-indent: -42px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
    color: rgb(0,0,0);
    font-weight: 400 !important;
}

 /* home calendar */
#tribe-events-pg-template span.tribe-events-venue a {
    pointer-events: none;
}
body.page-id-6 li.ecs-event span.duration {
  margin-top: 0px !important;
  display: block;
  padding-bottom: 10px;
  width: 280px;
  float: right;
}
body.page-id-6 li.ecs-event img {
  pointer-events: none;
  width: 100px;
  float: left;
  position: relative;
  top: -30px;
}
body.page-id-6 li.ecs-event h4  {
  font-size: 16px;
  margin-right: 20px;
  position: relative;
  left: 110px;
}
body.page-id-6 .et_pb_text ul {
  list-style-type: none;
  margin-top: -15px;
}
body.page-id-6 li.ecs-event {
  clear: both;
}
body.page-id-6 li.ecs-event .tribe-event-date-start {
  margin: -5px 0px 0px -100px;
  float: left;
  width: 100%;
}
body.page-id-6 li.ecs-event .tribe-event-date-end {
  display:none;
}
body.page-id-6 li.ecs-event .tribe-event-time {display: none;}
body.page-id-6 li.ecs-event span.venue {
   font-size:12px;
   width: 380px;
   padding-bottom: 5px !important;
}
 /* END home calendar */
 /* CoP calendars */
body.page-id-10479 .tribe-mini-calendar-event .list-date, body.page-id-10690 .tribe-mini-calendar-event .list-date, body.page-id-10791 .tribe-mini-calendar-event .list-date, body.page-id-10554 .tribe-mini-calendar-event .list-date, body.page-id-10816 .tribe-mini-calendar-event .list-date   {
    display: none;
}

 /* END CoP cyber calendar */
.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 1% 0;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 28%;
}
#et-info, #et-secondary-menu > ul > li a {
    color: white !important;
    font-weight: normal !important;
}
#top-header, #top-header a {
    color: #fff !important;
}
.success  {
    color: red;
}
p.error {
	color: red;
}
#content-area {
	margin-top: 40px;
}

.et_pb_post .entry-content, .project .entry-content {
	padding-top: 0;
}

.sd-content {
	margin-bottom: 20px;
}
h5 {color:#006bb6;}

/* remove page titles */
.main_title {
    margin-bottom: 20px;
    display: none;
}


/* reduce section pad */
.et_pb_section {
    padding: 0px 0px !important;
}
/* widen footer widets will alter 4 widet option but */
#footer-widgets {
    padding-top: 20px;
}
.footer-widget {
    float: left;
    margin: 0px 20px 50px 0px;
    color: #FFF;
    width: 50%;
}
/* 3 cols pad */
.et_pb_column_1_3 {
    max-width: 320px;
}

/* Mega menu keep first child bold */
#top-menu li.mega-menu > ul > li > a:first-child {
    font-weight: bold !important;
}
/* slider height */
.et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
    width: 459px;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 50px;
}
.page-id-4114 .et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: auto;
	margin: auto;
	padding: 16% 8%;
}
.et_pb_slider .et_pb_slide {
    height: 550px;
}

p.sliderMobiles:nth-child(2) > strong:nth-child(1) {
    text-shadow: none !important;
}
a.et_pb_more_button a {
    color: #fff !important;
}
.et_pb_slide_description h2 {
    font-size: 24px;
}

.et_pb_slide_content {
    font-size: 14px;
}
.et_pb_slide_description {
padding-top:100px;
padding-bottom:100px;
}
#top-header, #et-secondary-nav li ul {
    background-color: #006bb6 !important;
}
.et_pb_blurb h4 {
    color: #006bb6;
}
img.member-image {
text-align: center;
float: left;
padding-right: 30px;
}
/* price tables*/
.et_pb_pricing {
    margin-bottom: 0px;
}
.su-accordion {
    margin-top: -50px;
}

.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
    left: 210px !important;
    margin-top: -35px;
}

/* cart link font awesome */
li.menu-item-1082 a:before {
   font-family: FontAwesome;
   content: "\f07a";
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
}
/* tab content font */
.su-tabs-nav, .su-tabs-nav span, .su-tabs-panes, .su-tabs-pane {
    font-size: 14px !important;
    font-family: inherit !important;
    color: #666666 !important;
}

.page-id-2189 .et_pb_slider .et_pb_slide {
   height:279px !important;
 }
.search.search-results .et_pb_post a img {
    display: none !important;
}
/* make logo bigger and move nav down before and after scroll*/
#logo {
    max-height: 80px;
    margin-bottom: 0px;
}

.et_pb_number_counter .percent p {
  font-size: 65px;
  line-height: 65px;
}

.page-id-3057 .et_pb_gutters3 .et_pb_column_1_2 .et_pb_widget {width:100% !important;}
.page-id-3057 h4 {
    font-size: 18px;
    color: red !important;
}

.su-row .su-column {
    margin: 0px 0px 0px 2% !important;
}



.su-column-size-1-2 {
    width: 47% !important;
}
#main-header {
    height: 80px !important;
}
.page-id-3221 #ai1ec-container .ai1ec-calendar-toolbar {
 display:none;
}
.page-id-3221 .ai1ec-btn-toolbar {
    margin: 0px;
    display: none !important;
}
.page-id-3221 .ai1ec-views-dropdown {
    margin-left: 5px;
    display: none;
}
.page-id-3221 .ai1ec-pull-left {
    float: left !important;
    display: none !important;
}
.widget #ai1ec-container .ai1ec-calendar-toolbar {
 display:none;
}
.page-id-3221 .su-posts-default-loop .su-post-excerpt {
    display: none !important;
}
.page-id-3221 .su-posts-default-loop .su-post-comments-link {
     display: none !important;
}
.page-id-3221 .su-posts-default-loop .su-post-meta {
    font-style: italic;
}
.page-id-3221 .su-posts-default-loop .su-post-thumbnail img {
    width: 250px;
    height: 70px;
}
.page-id-3221 .su-posts-default-loop .su-post {
    margin-bottom: 0.5em;
}
.page-id-6 .su-posts-default-loop .su-post-excerpt {
    display: none !important;
}
.page-id-6 .su-posts-default-loop .su-post-comments-link {
     display: none !important;
}

.page-id-6 .su-posts-default-loop .su-post-thumbnail img {
    width: auto;
    height: auto;
}
.page-id-6 .su-posts-default-loop .su-post {
    margin-bottom: 0.1em;
}
.page-id-6 #ai1ec-container .ai1ec-calendar-toolbar {
 display:none;
}
.page-id-6 .ai1ec-btn-toolbar {
    margin: 0px;
    display: none !important;
}
.page-id-6 .ai1ec-views-dropdown {
    margin-left: 5px;
    display: none;
}
.page-id-6 .ai1ec-pull-left {
    float: left !important;
    display: none !important;
}
.page-id-6 p.regButtons {
    display: none !important;
}
.page-id-3070 #main-footer {
    clear: both !important;
}
.page-id-3070 #ai1ec-container {
    margin: 40px;
}


 /* EVENT view adaptions:*/

 /* big expand box remove border */

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {
    border: none;
    box-shadow: none;
}
.ai1ec-agenda-view .ai1ec-event-toggle {
    display:none;
    transition: color 0.1s ease 0s;
}
 /** hide featured image */
.ai1ec-agenda-view .ai1ec-event-avatar {
    display: none;
}
 /** hide details button */
.ai1ec-agenda-view .ai1ec-actions {
    display: none;
}
 /* content title */ 
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #0f0e0e;
    font-weight: bold;
    font-size: 15pt;
    margin: 0px 0px 0.4em;
    transition: none;
    font-family: "Archivo Narrow";
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title a:hover {
    color: #0f0e0e !important;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title a:visited {
    color: #0f0e0e !important;
}
 /* content date */
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
    font-size: 11pt;
    font-weight: normal;
    opacity: 0.8;
    color: #5c5858;
    font-family: "Archivo Narrow";
}
 /* content detail/link button */
p.ym-link {
    display: block !important;
    padding: 10px;
    background: #bbb;
    color: rgb(255, 255, 255) !important;
    width: 100px;
    text-align: center;
    margin: 10px 0px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-family: "Archivo Narrow";
    font-size: 11pt;
}
p.ym-link a {
    color: rgb(255, 255, 255) !important;
    font-size: 11pt !important;
}
p.ym-link a:hover {
    color: #000 !important;
    font-size: 11pt !important;
}
 /* date box */ 
.ai1ec-date-title {
    font-family: "Archivo Narrow";
}
.ai1ec-agenda-view .ai1ec-date-title {
    border-width: medium 0px 0px;
    border-style: none;
    border-color: -moz-use-text-color red #C2C2C2;
        border-top-color: -moz-use-text-color;
        border-right-color: #F00;
        border-bottom-color: #C2C2C2;
        border-left-color: #F00;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-radius: 0px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
    color: #525252;
    float: left;
    font-weight: normal !important;
    background-image: none;
    background-repeat: no-repeat;
    line-height: 1.2em;
    margin: 6.5px 0.75em;
    overflow: hidden;
    text-align: center;
    text-shadow: none;
    width: 5em;
}
.entry-content .ai1ec-agenda-view .ai1ec-date-title {
	color: #0f0e0e;
}
.ai1ec-agenda-view .ai1ec-month {
    background: #006bb6 none repeat scroll 0% 0%;
    border-radius: none;
    color: #fff;
    font-size: 1em;
    padding: 10px 0.3em;
    text-transform: uppercase;
    text-shadow: none;
    
}
.ai1ec-agenda-view .ai1ec-day {
    font-size: 3em;
    padding: 10px 10px 10px 5px;
    text-shadow: none;
    background: #006bb6 none repeat scroll 0% 0%;
    color: #fff;
}
 /* hide day*/
.ai1ec-agenda-view .ai1ec-weekday {
    display: none;
}
.ai1ec-agenda-view .ai1ec-year {
    padding: 10px 0.2em 10px;
    font-size: 1em;
    background: #006bb6 none repeat scroll 0% 0%;
    text-shadow: none;
    color: #fff;
    font-family: "helvetica";
    box-shadow:none;
}
 /* tags */
.ai1ec-fa-tag::before {
    content: "#";
}
.ai1ec-field-label {
    display:none;
}
.ai1ec-category {
    border-radius: 4px;
    box-shadow: none;
    color: #333 !important;
    background: #f1f1f1 !important;
}

/* home page events */
.atcButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.atcButton:hover {
  background-color: #135882;
  color: #fff;
}
.hicButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.hicButton:hover {
  background-color: #ff8833;
  color: #fff;
}
.blackButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.blackButton:hover {
  background-color: #222;
  color: #fff;
}
.hdaButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.hdaButton:hover {
  background-color: #87147d;
  color: #fff;
}
.hitwaButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.hitwaButton:hover {
  background-color: #92ac28;
  color: #fff;
}
.niaButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.niaButton:hover {
  background-color: #36a8c2;
  color: #fff;
}

.medinfoButton {
  background-color: #006bb7;
  color: #fff;
  display: inline-block;
  padding: .3em;
  width: 100%;
  text-transform: uppercase; 
  font-weight: bold; 
  font-size: smaller;
}
.medinfoButton:hover {
  background-color: #fec059;
  color: #000000;
}
/* END page events */

.page-id-6 p.ym-link {
    padding: 2px 0px 4px 0px !important;
}
.page-id-6 .ai1ec-agenda-view .ai1ec-event-summary-footer {
    display: none !important;
}
.testimonial-slider div.et_pb_slide {
    height: 400px !important;
}


 /* tribe events */
.tribe-events-list .type-tribe_events h2 {
    font-size: 1.6em;
    color: #006bb6 !important;
    font-weight: bold;
}
.tribe-events-list .tribe-events-venue-details {
    font-weight: 400;
    font-style: none;
}
span.fn, span.fn a {
    display: inline-block;
    color: #006bb6;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}
#tribe-events-pg-template {
    margin-top: 30px;
}

 /* reg buttons */
p.regButtons {
  background: #006bb6;
  padding: 5px !important;
  text-align: center;
  width: 25%;
  margin: 0 auto;
}
p.regButtons a {color:#fff !important;}
.post-type-archive-tribe_events .tribe-events-read-more  {display:none;}
.post-type-archive-tribe_events h2 a, .post-type-archive-tribe_events .tribe-events-event-image {
    pointer-events: none;
    cursor: default;
}
/* calendar remove location venue link */
span.fn, span.fn a {
    pointer-events: none !important;
}
 /* connect page 4269 */
body.page-id-4269 {font-size: 15px;}

body.page-id-4269 p.topText {
    background: #448acb;
    color: #fff;
    letter-spacing: 2.5px;
    padding: 20px 5px;
    text-align: center;
}

 /* breakfasts page 4042 */
body.page-id-4042 h2 a, body.page-id-4042 .tribe-events-event-image {
    pointer-events: none;
    cursor: default;
}
body.page-id-4042 p.regButtons {
 line-height: 1.7;
margin: 0 auto;
background: #006bb6;
padding: 5px;
text-align: center;
width: 25% !important;
}
body.page-id-4042 div.et_pb_row:nth-child(2) {margin-top: -40px;}
body.page-id-4042 #top-header {display: none !important;}
body.page-id-4042 #main-header {display: none !important;}
body.page-id-4042 p.topText {
    background: #448acb;
    color: #fff;
    letter-spacing: 2.5px;
    padding: 20px 5px;
    text-align: left;
}
body.page-id-4042 h1 {
    font-size: 21px;
    font-size: 1.5rem;
    line-height: 1.5;
}
body.page-id-4042 h2 {
    font-size: 20px;
    font-weight: 700;
}
body.page-id-4042 h4 {
    color: rgb(157, 74, 131);
    font-size: 16px;
    margin-top: 40px;
    padding: 5px !important;
    font-weight: 700;
    margin-bottom: 30px;
}
body.page-id-4042 h5 { 
    color: #444;
    font-weight: 600;
    font-size: 15px;
    padding-bottom:10px;
}
body.page-id-4042 small {font-size:85%;}
body.page-id-4042 {line-height: 1.2em;}

body.page-id-4042 {
    background-color: #fcfcfc;
    background-image: url('http://www.hisa.org.au/breakfasts/wp-content/uploads/sites/4/2015/04/bg1.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
}
body.page-id-4042 #main-footer {
    display: none;
}
body.page-id-4042 .tribe-events-widget-link {
    display: none;
}
body.page-id-4042 #colophon {
    clear: both;
    margin-top: 80px;
    text-align: center;
    border-top: 1px solid silver;
    padding-top: 20px;
}

/* tribe event widget mini break and webinars */

body.page-id-11313 .tribe-events-widget-link, body.page-id-9537 .tribe-events-widget-link, body.page-id-1479 .tribe-events-widget-link, body.page-id-7797 .tribe-events-widget-link, body.page-id-7199 .tribe-events-widget-link {
    display: none;
}
body.page-id-11313 p.regButtons, body.page-id-9537 p.regButtons, body.page-id-1479 p.regButtons, body.page-id-7797 p.regButtons, body.page-id-7199 p.regButtons {
 line-height: 1.7;
  margin: 0 auto;
  background: #006bb6;
  padding: 5px;
  text-align: center;
  width: 25% !important;
}
body.page-id-11313 .tribe-mini-calendar-event .list-date, body.page-id-9537 .tribe-mini-calendar-event .list-date, body.page-id-4042 .tribe-mini-calendar-event .list-date, body.page-id-1479 .tribe-mini-calendar-event .list-date, body.page-id-7797 .tribe-mini-calendar-event .list-date, body.page-id-7199 .tribe-mini-calendar-event .list-date {
    display: none;
}
body.page-id-11313 .tribe-mini-calendar-event h2, body.page-id-9537 .tribe-mini-calendar-event h2, body.page-id-4042 .tribe-mini-calendar-event h2, body.page-id-1479 .tribe-mini-calendar-event h2, body.page-id-7797 .tribe-mini-calendar-event h2, body.page-id-7199 .tribe-mini-calendar-event h2 {
    color: #006bb6 !important;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding:5px 15px;
}
body.page-id-9537 .breakfastExcept {
    padding: 5px 15px 20px 15px;
	color:#131313;
}
body.page-id-11313 .breakfastExcept,  body.page-id-4042 .breakfastExcept, body.page-id-1479 .breakfastExcept, body.page-id-7797 .breakfastExcept, body.page-id-7199 .breakfastExcept   {
    padding: 5px 15px 20px 15px;
}
body.page-id-11313  .tribe-mini-calendar-event .list-info, body.page-id-9537 .tribe-mini-calendar-event .list-info, body.page-id-4042  .tribe-mini-calendar-event .list-info, body.page-id-1479 .tribe-mini-calendar-event .list-info, body.page-id-7797 .tribe-mini-calendar-event .list-info, body.page-id-7199 .tribe-mini-calendar-event .list-info {
    font-size: 14px;
    line-height: 1.3;
   background: #eee;
    margin-top: 0px;
}
body.page-id-11313  .tribe-mini-calendar-event p, body.page-id-9537 .tribe-mini-calendar-event p, body.page-id-4042  .tribe-mini-calendar-event p, body.page-id-1479  .tribe-mini-calendar-event p, body.page-id-7797  .tribe-mini-calendar-event p, body.page-id-7199 .tribe-mini-calendar-event p {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body.page-id-11313  .breakfastDates, body.page-id-9537 .breakfastDates, body.page-id-4042  .breakfastDates, body.page-id-1479 .breakfastDates, body.page-id-7797 .breakfastDates, body.page-id-7199 .breakfastDates   {
   color: #000;
font-weight: 600;
margin-top: -20px;
margin-bottom: 10px;
padding:5px 15px;
}
body.page-id-11313 .tribe-events-duration, body.page-id-9537 .tribe-events-duration, body.page-id-4042 .tribe-events-duration, body.page-id-1479 .tribe-events-duration, body.page-id-7797 .tribe-events-duration, body.page-id-7199 .tribe-events-duration {
    display: none;
}
body.page-id-11313 .eventDesc, body.page-id-9537 .eventDesc, body.page-id-4042 .eventDesc, body.page-id-1479 .eventDesc, body.page-id-7797 .eventDesc, body.page-id-7199 .eventDesc {
  width: 20%;
  overflow: hidden;
}
body.page-id-4042 .tribe-events-event-image, body.page-id-1479 .tribe-events-event-image, body.page-id-7797 .tribe-events-event-image, body.page-id-7199 .tribe-events-event-image {
  background: white none repeat scroll 0% 0%;
  margin: 0px auto;
  text-align: center;
  margin-top: -10px;
}
body.page-id-11313 .tribe-events-event-image, body.page-id-9537 .tribe-events-event-image {
    background: #eee none repeat scroll 0% 0%;
    margin: 0px auto;
    text-align: center;
    margin-top: 0px;
    padding: 10px;
}
body.page-id-4042 .tribe-mini-calendar-event, body.page-id-1479 .tribe-mini-calendar-event {
  margin-top: 0px !important;
  overflow: hidden;
  width: 33.3% !important;
  margin-bottom: 5px;
  padding: 0 3%;
  float:left;
  border:none;
}
body.page-id-9537 .tribe-mini-calendar-event {
  margin-top: 0px !important;
  overflow: hidden;
  width: 100% !important;
  margin-bottom: 5px;
  padding: 0 3%;
  float:left;
  border:none;
}

body.page-id-11313 .tribe-mini-calendar-event {
  margin-top: 0px !important;
  overflow: hidden;
  width: 33.3% !important;
  margin-bottom: 5px;
  padding: 0 3%;
  float:left;
  border:none;
}
body.page-id-7797 .tribe-mini-calendar-event, body.page-id-7199 .tribe-mini-calendar-event {
  margin-top: 0px !important;
  overflow: hidden;
  width: 80% !important;
  margin-bottom: 5px;
  padding: 0 3%;
  float:left;
  border:none;
}
body.page-id-11313 .list-info, body.page-id-9537 .list-info, body.page-id-4042 .list-info, body.page-id-1479 .list-info {width:100%;}
body.page-id-5105 p.regButtons {
 line-height: 1.7;
margin: 0 auto;
background: #006bb6;
padding: 5px;
text-align: center;
width: 25% !important;
}
body.page-id-5105 .tribe-events-widget-link {
    display: none;
}
body.page-id-5105 h1 {
    font-size: 21px;
    font-size: 1.5rem;
    line-height: 1.5;
}
body.page-id-5105 h2 {
    font-size: 20px;
    font-weight: 700;
}
body.page-id-5105 h4 {
    color: rgb(157, 74, 131);
    font-size: 16px;
    margin-top: 40px;
    padding: 5px !important;
    font-weight: 700;
    margin-bottom: 30px;
}

body.page-id-5105 .tribe-mini-calendar-event .list-date  {
    display: none;
}
body.page-id-5105 .tribe-mini-calendar-event h2  {
    color: #006bb6 !important;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding:5px 15px;
}

body.page-id-5105 .breakfastExcept  {
    padding: 5px 15px 20px 15px;
}
body.page-id-5105  .tribe-mini-calendar-event .list-info {
    font-size: 14px;
    line-height: 1.3;
   background: #eee;
    margin-top: 0px;
}
body.page-id-5105  .tribe-mini-calendar-event p  {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body.page-id-5105  .breakfastDates  {
   color: #000;
font-weight: 600;
margin-top: -20px;
margin-bottom: 10px;
padding:5px 15px;
}
body.page-id-5105 .tribe-events-duration {
    display: none;
}
body.page-id-5105 .eventDesc  {
width: 20%;
overflow: hidden;
}
body.page-id-5105 .tribe-events-event-image  {
    background: white none repeat scroll 0% 0%;
margin: 0px auto;
text-align: center;
margin-top: -10px;
}

body.page-id-5105 .tribe-mini-calendar-event {
    margin-top: 0px !important;
    overflow: hidden;
    width: 33.3% !important;
    margin-bottom: 5px;
    padding: 0 3%;
    float:left;
 border:none;
}
body.page-id-5105 .list-info {width:100%;}


 /* state calendar */
body.page-id-1488 .et_pb_text_2 h1 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  color: #444;
}
body.page-id-1488 p.regButtons {
 line-height: 1.7;
margin: 0 auto;
background: #006bb6;
padding: 5px;
text-align: center;
width: 15%;
}
body.page-id-1488 .et_pb_text {
    max-width: 700px;
    margin: 0 auto;
}
body.page-id-1488 .et_pb_text ul {
    padding: 0 0 23px 16px;
    line-height: 26px;
    list-style-type: none;
}
body.page-id-1488 .et_pb_text img {
    max-width:25%;
    float: left;
    padding: 10px;
}
body.page-id-1488 li.ecs-event {
    clear: both;
}
body.page-id-1488 h4.entry-title.summary:nth-of-type(2) a::before {
    content: "";
    color: #fff;
    background: url('http://www.hisa.org.au/wp-content/uploads/2017/11/moreButton.png') no-repeat;
    margin-left: 33%;
	margin-right: 33%;
    padding: 10px 45px 30px 40px;
    font-size: 16px;
}

body.page-id-1488 h4.entry-title.summary:nth-of-type(2) a::before {
  visibility: hidden;
  display: inline-block;
  width: 1em;
  margin-right: 0.2em;
  overflow: hidden;
  white-space:nowrap;
  vertical-align: middle;
}

body.page-id-1488 h4.entry-title.summary:nth-of-type(2) a:before {
  visibility: visible;
}
body.page-id-1488 h4.entry-title.summary:nth-of-type(2) {
    visibility: hidden;
}
body.page-id-1488 li.ecs-event p.ecs-excerpt {
    padding-bottom: 20px;
}
body.page-id-1488 .duration {
  color: #444;
  display: block;
  padding-bottom: 10px;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.5;
}
body.page-id-1488 li.ecs-event {
    padding: 30px 0px 0px;
}

 /* main calendar */
li.ecs-event span.venue {
    color: #444 !important;
    display: block !important;
    padding-bottom: 10px !important;
    font-size: 13px;
    font-style: italic;
    font-weight: 400 !important;
    line-height: 1.3;
}
 /* fix tab height for grid clinical informatics */
div.su-tabs-pane .tg-grid-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
 /* Organisation member calendar */

body.page-id-4114 .et_pb_text ul {
    list-style-type: none;
    margin-top: -15px;
}
body.page-id-4114 li.ecs-event h4  {
    font-size: 16px;
}
body.page-id-4114 li.ecs-event span.duration {
   font-size:12px;
}

 /* general calendar */
span.fn, span.fn a {
    font-weight: 500;
    font-size: 12px;
}
.tribe-events-event-meta address.tribe-events-address {
    padding-right: 3px;
    font-size: 12px !important;
}
 /* home page */
li.ecs-event h4 a {
color: #006bb6;
font-weight:600;
}
li.ecs-event {
    padding: 10px 0px 0px;
}
li.ecs-event span.duration {
    font-size: 12px;
    color: rgb(0,0,0);
    font-weight: 400 !important;
    margin-top: -10px !important;
    display: block;
    padding-bottom: 10px;
}

/* Smartphones  */
@media only screen and (max-width: 480px) {

  p.sliderMobiles {display:none !important;}
  p.sliderMobilesText {font-size:12px !important;line-height:1 !important;}
  .vc_cta3-container { margin-top: -150px;margin-bottom: 5px;}
  .vc_cta3-container {margin-bottom: 5px;}
}

/* hide tribe org/venue details - related events etc...  */
.single-tribe_events .tribe-events-event-meta {
    display: none !important;
}

.single-tribe_events #tribe-events-footer {
    display: none !important;
}
.single-tribe_events .tribe-events-event-image img {
    height: auto;
    max-width: 100%;
    float: left;
    padding: 10px 30px 30px 0px;
}
.single-tribe_events .tribe-events-event-image {
    display: none;
}
.single-tribe_events .leftEvent-box {
    width: 50%;
    float: left;
    padding: 20px 20px 20px 0px;
}
.single-tribe_events .rightEvent-box {margin-top: 20px;}
.single-tribe_events .rightEvent-box .tribe-events-schedule h2 {
    font-weight: normal;
    padding: 10px;
    font-size: 18px;
    text-align: right;
    margin-top: 0px;
}

.single-tribe_events h1 {
    font-size: 24px;
    font-weight: 600;
}

.single-tribe_events .tribe-events-cal-links {
    margin-bottom: 4.75em;
    display: block;
    clear: both;
    margin-top: 4.75em;
}
.centreCol { 
  padding-bottom: 1em;
  width: 50%;
  margin: 0 auto;
}
/* Connect page  */
body.page-id-4269 .et_pb_fullwidth_header {
    padding: 0px 0 !important;
}
/* Hide extra reg button on calendar list */
body.archive p.regButtons:nth-child(4) {
    display: none;
}
/* Hide dates on breakfast http://www.hisa.org.au/hisa_event/future-state-clinical-decision-support */
.postid-4263 .tribe-events-schedule {
    display: none;
}
/* member presentations  */
table.memberPres {border: none;}
table.memberPres th {text-align:center;background:#e7b14e;border-right:5px solid #fff;font-size: 13px;line-height: 1.2;padding: 8px;}
table.memberPres td {font-size: 13px;line-height: 1.2;padding: 8px;border: none;}
table.memberPres a {color:#fff;font-weight: 400;}
table.memberPres a:hover {color:#a87e31;font-weight:400;}

vc_cta3-container {
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
}

.post-13970 h3.tribe-events-related-events-title {
    display: none;
}
.post-13970 ul.tribe-related-events.tribe-clearfix {
    display: none;
}
.page-id-1205 .et_pb_section_3.et_pb_section, .page-id-1200 .et_pb_section_3.et_pb_section, .page-id-1220 .et_pb_section_3.et_pb_section, .page-id-1214 .et_pb_section_3.et_pb_section {
    background-color: #eeeeee !important;
}
@media (max-width: 780px) {
	.wahiCategories {
	width:100%!important;
	}
	div.leftBox, div.rightBox {width:100% !important;margin:0px !important;}
	.hide {display:none;}
}
/* nia page 4 col into 1 on mobile */
@media (max-width: 981px){
.page-id-10554 .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
    width: 100% !important;;
    margin-right: 0% !important;
	}
.page-id-10554 .et_pb_column_1_3 {
    max-width: 100% !important;
  }
}

div.leftBox {float: left;  width: 60%; margin-right: 0%; text-align: justify;padding-top: 20px;}
div.rightBox {background-color: rgba(255,255,255,0.85);color: #000;width: 30%;margin-left: 3%;margin-right: 0%;margin-bottom: 0%;text-shadow:none;max-width: none;}
